.about-page {
  background: #f8f5ee;
}
main.about-page {
  position: relative;
  background-image: radial-gradient(
    circle,
    rgb(217 163 91 / 10%) 2px,
    transparent 2px
  );
  background-size: 22px 22px;
}
/* HERO */
.about-hero {
  padding: 140px 0 100px;
}
.about-hero-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 70px;
  align-items: center;
  margin-top: 20px;
}
.about-page h2 {
  font-size: 64px;
  width: 90%;
  line-height: 1.1;
  color: #3f2414;
  margin: 4px 0 12px 0;
  letter-spacing: -2px;
  font-family: "Baskervville";
}
.about-page span {
  color: #be6b02;
  font-style: italic;
  font-family: "Baskervville";
}
.about-page p {
  font-size: 18px;
  line-height: 1.7;
  color: #383431;
  max-width: 520px;
  letter-spacing: -0.4px;
}
.about-page img {
  width: 90%;
  border-radius: 18px;
  display: block;
  margin: 0 auto;
}
.mini-tag {
  display: inline-flex;
  align-items: center;
  height: 34px;
  padding: 0 18px;
  border-radius: 999px;
  border: 1px solid #e6d8c9;
  color: #b7792b;
  font-size: 10px;
  font-weight: 700;
  letter-spacing: 1px;
  opacity: 1;
  display: none;
}
.about-story {
  padding: 20px 0;
}
.about-story-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 80px;
  align-items: center;
}
.about-values {
  padding: 80px 0;
}
.section-heading {
  text-align: center;
  margin-bottom: 60px;
}
.section-heading h2 {
  font-size: 52px;
  color: #2d1c12;
  margin-top: 20px;
}
.values-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}
.value-card {
  background: #ffffffba;
  padding: 40px;
  border-radius: 14px;
  border: 2px solid #c78634;
  text-align: center;
  box-shadow: 0 15px 40px rgba(0, 0, 0, 0.04);
}
.value-card span {
  font-family: "Material Symbols Outlined";
  font-size: 80px;
  font-style: unset;
  font-weight: 300;
}
.value-card h3 {
  margin-bottom: 15px;
  color: #2d1c12;
}

.value-card p {
  color: #6f6258;
  line-height: 1.7;
}

.value-card {
  opacity: 0;
  transition:
    opacity 0.8s ease,
    transform 0.8s cubic-bezier(0.22, 1, 0.36, 1);
}
/* ESTADOS INICIALES */
.value-card:nth-child(1) {
  transform: translateX(-80px) scale(0.9);
}
.value-card:nth-child(2) {
  transform: translateY(60px) scale(0.9);
}
.value-card:nth-child(3) {
  transform: translateX(80px) scale(0.9);
}
/* CUANDO APARECEN */
.value-card.show {
  opacity: 1;
  transform: translate(0, 0) scale(1);
}
/* DELAYS */
.value-card:nth-child(1).show {
  transition-delay: 0.1s;
}
.value-card:nth-child(2).show {
  transition-delay: 0.3s;
}
.value-card:nth-child(3).show {
  transition-delay: 0.5s;
}
/* STATS */
.about-stats {
  padding: 100px 0;
}
.stats-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}
.stat-card {
  background: white;
  border-radius: 24px;
  padding: 50px 30px;
  text-align: center;
}
.stat-card h3 {
  font-size: 60px;
  color: #b7792b;
  margin-bottom: 10px;
}
.stat-card p {
  color: #6f6258;
}
/* TABLET */
@media (max-width: 991px) {
  .right-image.show {
    order: 1;
  }
  .story-image {
    order: 2;
  }
  .story-content {
    order: 1;
  }
  .about-hero-grid,
  .about-story-grid {
    grid-template-columns: 1fr;
  }
  .about-hero-content h1 {
    font-size: 50px;
    margin: 0 auto;
    width: 80%;
    text-align: center;
  }
  .about-page img {
    width: 75%;
    margin: 0 auto;
  }
  .values-grid,
  .stats-grid {
    grid-template-columns: 1fr;
  }
  .about-page p {
    text-align: center;
    margin: 0 auto;
  }
  .section-divider {
    margin: 14px auto;
  }
  .about-page h2 {
    width: 80%;
    margin: 0 auto;
    text-align: center;
  }
}
/* MOBILE */
@media (max-width: 768px) {
  .about-hero {
    padding: 120px 0 70px;
  }
  .about-hero-content h1 {
    font-size: 32px;
    text-align: center;
  }
  .story-content h2 {
    font-size: 34px;
  }
  .section-heading h2 {
    font-size: 34px;
  }
  .about-hero-grid,
  .about-story-grid {
    gap: 40px;
  }
  .about-page h2 {
    font-size: 45px;
    margin: 0 auto;
    text-align: center;
  }
  .value-card,
  .stat-card {
    padding: 30px;
  }
  .stat-card h3 {
    font-size: 42px;
  }
  .about-page p {
    text-align: justify;
    margin: 0 auto;
    font-size: 16px;
    padding: 0 16px;
  }
}
/* ==========================
ABOUT HERO ANIMATION
========================== */
.left-content,
.right-image {
  opacity: 0;
  transition:
    opacity 3s ease,
    transform 3s cubic-bezier(0.22, 1, 0.36, 1);
}
/* TEXTO DESDE IZQUIERDA */
.left-content {
  transform: translateX(-100px);
}
/* IMAGEN DESDE DERECHA */
.right-image {
  transform: translateX(100px);
}
/* CUANDO APARECE */
.left-content.show,
.right-image.show {
  opacity: 1;
  transform: translateX(0);
}
.section-divider {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 3px;
  max-width: 200px;
  margin-bottom: 10px;
}
.text-cursive {
  color: #b7792b;
  font-style: italic;
  font-family: "Baskervville";
}
.divider-line {
  flex: 1;
  height: 2px;
  background: #c78634;
}
.divider-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #c68436;
}
.wheat-horizontal {
  width: 64px;
  height: auto;
}
.wheat-horizontal path {
  stroke-dasharray: 300;
  stroke-dashoffset: 300;
  animation: drawWheat 2s ease forwards;
}
@keyframes drawWheat {
  to {
    stroke-dashoffset: 0;
  }
}
